function CharacterTweakData:_init_gangster(presets)
	self.gangster = deep_clone(presets.base)
	self.gangster.experience = {}
	self.gangster.weapon = presets.weapon.good
	self.gangster.detection = presets.detection.normal
	self.gangster.HEALTH_INIT = 8
	self.gangster.headshot_dmg_mul = 2
	self.gangster.move_speed = presets.move_speed.fast
	self.gangster.suspicious = nil
	self.gangster.suppression = presets.suppression.easy
	self.gangster.surrender = presets.surrender.easy
	self.gangster.surrender_break_time = {6, 10}
	self.gangster.experience.cable_tie = "tie_swat"	
	self.gangster.ecm_vulnerability = 1
	self.gangster.ecm_hurts = {
		ears = {min_duration = 8, max_duration = 10}
	}
	self.gangster.no_arrest = true
	self.gangster.no_retreat = true
	self.gangster.weapon_voice = "3"
	self.gangster.experience.cable_tie = "tie_swat"
	self.gangster.speech_prefix_p1 = "l"
	self.gangster.speech_prefix_p2 = "n"
	self.gangster.speech_prefix_count = 4
	self.gangster.silent_priority_shout = "f37"
	self.gangster.access = "gangster"
	self.gangster.rescue_hostages = false
	self.gangster.use_radio = nil
	self.gangster.dodge = presets.dodge.average
	self.gangster.challenges = {type = "gangster"}
	self.gangster.chatter = presets.enemy_chatter.no_chatter
	self.gangster.melee_weapon = "fists"
	self.gangster.steal_loot = nil
	table.insert(self._enemy_list, "gangster")
end
function CharacterTweakData:_init_biker(presets)
	self.biker = deep_clone(self.gangster)
	self.biker.calls_in = true
	self.biker.surrender = presets.surrender.easy
	self.biker.surrender_break_time = {6, 10}
	self.biker.experience.cable_tie = "tie_swat"	
	table.insert(self._enemy_list, "biker")
end
function CharacterTweakData:_init_biker_escape(presets)
	self.biker_escape = deep_clone(self.gangster)
	self.biker_escape.melee_weapon = "knife_1"
	self.biker_escape.surrender = presets.surrender.easy
	self.biker_escape.surrender_break_time = {6, 10}
	self.biker_escape.experience.cable_tie = "tie_swat"	
	self.biker_escape.move_speed = presets.move_speed.very_fast
	self.biker_escape.HEALTH_INIT = 8
	self.biker_escape.suppression = nil
	table.insert(self._enemy_list, "biker_escape")
end
function CharacterTweakData:_init_mobster(presets)
	self.mobster = deep_clone(self.gangster)
	self.mobster.calls_in = nil
	self.mobster.surrender = presets.surrender.easy
	self.mobster.surrender_break_time = {6, 10}	
	self.mobster.experience.cable_tie = "tie_swat"	
	table.insert(self._enemy_list, "mobster")
end
function CharacterTweakData:_init_bolivians(presets)
	self.bolivian = deep_clone(self.gangster)
	self.bolivian.detection = presets.detection.guard
	self.bolivian.access = "security"
	self.bolivian.radio_prefix = "fri_"
	self.bolivian.suspicious = true
	self.bolivian.surrender = presets.surrender.easy
	self.bolivian.surrender_break_time = {6, 10}
	self.bolivian.experience.cable_tie = "tie_swat"	
	self.bolivian.weapon.is_pistol.range = {
		close = 500,
		optimal = 900,
		far = 3000
	}
	self.bolivian.crouch_move = nil
	self.bolivian.no_arrest = false
	table.insert(self._enemy_list, "bolivian")
	self.bolivian_indoors = deep_clone(self.bolivian)
	self.bolivian_indoors.has_alarm_pager = true
	table.insert(self._enemy_list, "bolivian_indoors")
end
if UpdateThisMod then
	UpdateThisMod:Add({
		mod_id = 'Convert Gangsters',
		data = {
			modworkshop_id = 19774
		}
	})
end